Search

Language:  
Search for:

Available article translations:

Requisiti di sistema di Parallels Access

APPLIES TO:
  • Parallels Access

Informazione

L'applicazione Parallels Access può essere installata su:

  • iPad mini e iPad 2, o versioni successive, dotati di iOS 8 o versioni successive.
  • iPhone 4s, e versioni successive, dotate di iOS 8 o versioni successive.
  • Android: - La maggior parte di tablet e telefoni sono dotati di Android 4.0 o versioni successive.
  • Kindle Fire: Esecuzione di Android 4 o versioni successive o di Fire OS 3.0 o versioni successive.
  • Da computer a computer: La connessione richiede una versione recente dei browser web popolari, come Internet Explorer, Edge, Safari, Chrome e Firefox che supportano HTML5.

Parallels Access Agent può essere installato su:

  • Mac con OS X 10.9 Mavericks, OS X 10.10 Yosemite o OS X 10.11 El Capitan
  • PC con Windows 7, 8, 8.1 e 10

Sia il computer che il dispositivo mobile che utilizzerai devono avere accesso a Internet.




7b79bc60d065460ca794ac1e48cbf81a

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No